Tue, 05 Mar 2024 00:24:12 UTC | login

Information for RPM libknet1-plugins-all-1.10-4.el8.ppc64le.rpm

ID114280
Namelibknet1-plugins-all
Version1.10
Release4.el8
Epoch
Archppc64le
SummaryLibknet1 plugins meta package
Descriptionmeta package to install all of libknet1 plugins
Build Time2020-04-06 23:19:28 GMT
Size9.21 KB
b24302fb156b378945e98d0639cdc6b7
LicenseLGPLv2+
Buildrootdist-c8-stream-build-33977-4452
Provides
libknet1-plugins-all = 1.10-4.el8
libknet1-plugins-all(ppc-64) = 1.10-4.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libknet1-compress-plugins-all(ppc-64) = 1.10-4.el8
libknet1-crypto-plugins-all(ppc-64) = 1.10-4.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots